'#edges': 54
'#faces': 132386
'#norms': 68910
'#parts': 2
'#points': 36
'#sharp': 54
'#surfs': 24
'#verts': 66197
bbox: [-60.150026039911296, -30.3906454460154, -1.0e-06, 5.83455662591553, 33.5688712762127,
  30.000001, 65.98458266582682, 63.9595167222281, 30.000002000000002]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 96.66842839792272
gaus_curv: 0.0
max_length: 0.0009666842839792273
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00620691/00620691_58c961fd538dda0fe84f9064_step_006.step
surface: 5.673002584800487e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane]
tolerance: 9.666842839792273e-06
volume: 2.550876048417321e-16
